.generalForm {
    width: auto;
    margin: 0 auto;}

.formLine1Style {
    display: block;
    float: left;
    clear: left;}

.formLine2Style {
    display: block;
    float: left;
    clear: left;}

td.formPromptStyle {
    margin-top: 4px;
    display: block;
    float: left;
    clear: left;}

.formSubPromptStyle {
    font-size: 90%;
    color: #666;}

.formMandatoryFieldStyle {
    color: red;}

.formLabelStyle .formMandatoryFieldStyle {
    display: none;}
    
.formDataStyle {
    display: block;
    float: left;
    clear: left;}
    
    .formDataStyle small {
        float: right;
        margin-left: 5px;}

.formCommentStyle {
    display: none;}

.formLabelStyle {}

.formInfoStyle {}

.formErrorStyle {
    display: block;
    color: red;
    border: 1px solid red;
    background: #fee;
    padding: 2px;
    font-weight: bold;
    margin-bottom: 4px;}

.submitBtn {
    float: left;
    display: block;
    position: relative;
    margin: 0 auto;}
    
    
#field_21096 {
    width: 110px;}    
    